« yeah | Main | the new ipod »

mapserver 3.6.5

Just in time for the MapServer Users Meeting beginning Friday I have packaged MapServer 3.6.5 for Debian GNU/Linux. As this package has not been fully tested I do not yet recommend it's usage in a production environment and I await feedback. This package is built against Debian Sid (unstable) and will not work on Woody, the current stable Debian 3.0 distribution.

To download and install simply add the following lines to your /etc/apt/sources.list file:

deb http://paulbaker.net/debian unstable main
deb-src http://paulbaker.net/debian unstable main

Of course you may download the .deb files directly by pointing your web browser at http://paulbaker.net/debian/dists/unstable/main/binary-i386/science/